Subject: [OPSAWG] [Technical Errata Reported] RFC5935 (2477)

From: RFC Errata System <[email-masked]>
Date: Thu, 19 Aug 2010 03:55:40 -0700 (PDT)

The following errata report has been submitted for RFC5935,
"Expressing SNMP SMI Datatypes in XML Schema Definition Language".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5935&eid=2477

--------------------------------------
Type: Technical
Reported by: Alfred Hoenes <[email-masked]>

Section: 7, pg.11

Original Text
-------------
   In accordance with RFC 3688 [RFC3688], the IANA XML registry has been
   updated with the following namespace and schema registrations
   associated with this document:

   o  urn:ietf:params:xml:ns:smi:base:1.0

|  o  urn:ietf:params:xml:schema:base:1.0

Corrected Text
--------------
   In accordance with RFC 3688 [RFC3688], the IANA XML registry has been
   updated with the following namespace and schema registrations
   associated with this document:

   o  urn:ietf:params:xml:ns:smi:base:1.0

|  o  urn:ietf:params:xml:schema:smi:base:1.0

Notes
-----
Rationale: "smi:" component missing in schema registration;
  Section 7.2 provides the correct URI.
  The registry entry at IANA is correct as well.

Remark:
  Also, the ASCII transliteration of the last name of the submitter
  of this note is misspelled in the last paragraph of Section 8.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5935 (draft-ietf-opsawg-smi-datatypes-in-xsd-06)
--------------------------------------
Title               : Expressing SNMP SMI Datatypes in XML Schema Definition Language
Publication Date    : August 2010
Author(s)           : M. Ellison, B. Natale
Category            : PROPOSED STANDARD
Source              : Operations and Management Area Working Group
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG

---

From: Mark Ellison <[email-masked]>
Date: Sat, 21 Aug 2010 11:45:37 -0400

Hi Alfred,

Thank you for calling this errata on RFC 5935 to our attention.  As one of
the authors of this RFC, I concur with your suggested change to Section 7,
page 11.

If there are no objections from others, I recommend transitioning this
errata submission to 'verified'.

Regards,

Mark

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 22 Aug 2010 17:31:10 +0200

Looks OK to me. Unless somebody objects on the opsawg list in the next
few days I will approve this resolution. 
 
Thanks and Regards,
 
Dan

________________________________

	From: [email-masked] [mailto:[email-masked]]
On Behalf Of Mark Ellison
	Sent: Saturday, August 21, 2010 6:46 PM
	To: RFC Errata System
	Cc: [email-masked]; [email-masked]; Romascanu, Dan
(Dan); [email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]
	Subject: Re: [Technical Errata Reported] RFC5935 (2477)

	Hi Alfred,
	
	Thank you for calling this errata on RFC 5935 to our attention.
As one of the authors of this RFC, I concur with your suggested change
to Section 7, page 11.
	
	If there are no objections from others, I recommend
transitioning this errata submission to 'verified'.
	
	Regards,
	
	Mark

	On Thu, Aug 19, 2010 at 6:55 AM, RFC Errata System
<[email-masked]> wrote:

		The following errata report has been submitted for
RFC5935,
		"Expressing SNMP SMI Datatypes in XML Schema Definition
Language".

		
		
		Section: 7, pg.11
		
		Original Text
		-------------
		  In accordance with RFC 3688 [RFC3688], the IANA XML
registry has been
		  updated with the following namespace and schema
registrations
		  associated with this document:

		
		Corrected Text
		--------------
		  In accordance with RFC 3688 [RFC3688], the IANA XML
registry has been
		  updated with the following namespace and schema
registrations
		  associated with this document:

		Notes
		-----
		Rationale: "smi:" component missing in schema
registration;
		 Section 7.2 provides the correct URI.
		 The registry entry at IANA is correct as well.
		
		Remark:
		 Also, the ASCII transliteration of the last name of the
submitter
		 of this note is misspelled in the last paragraph of
Section 8.
		
		Instructions:
		-------------
		This errata is currently posted as "Reported". If
necessary, please
		use "Reply All" to discuss whether it should be verified
or
		rejected. When a decision is reached, the verifying
party (IESG)
		can log in to change the status and edit the report, if
necessary.
		
		--------------------------------------
		RFC5935 (draft-ietf-opsawg-smi-datatypes-in-xsd-06)
		--------------------------------------
		Title               : Expressing SNMP SMI Datatypes in
XML Schema Definition Language
		Publication Date    : August 2010
		Author(s)           : M. Ellison, B. Natale
		Category            : PROPOSED STANDARD
		Source              : Operations and Management Area
Working Group
		Area                : Operations and Management
		Stream              : IETF
		Verifying Party     : IESG